.displaynone {
    display: none !important;
}

.mtop10 {
    margin-top: 20px !important;
}

wrapper #header {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
}

.csn-results .clearfix {
    clear: both !important;
    height: 0;
    visibility: hidden;
}

.csn-results .vehicle {
    margin: 0 !important;
    width: inherit !important;
}

.csn-stock-resultspage .content, .csn-stock-detailspage .content {
    background: transparent !important;
}

.sidebar {
    float: left !important;
    max-width: 210px !important;
    width: inherit !important;
}

.side li a {
    color: #808080 !important;
}

.side li:hover a, .side li.current-cat a{
    color:#4B9AD2 !important
}

.sidebar-results {
    padding: 15px;
}

.csn-stock-resultspage .content a {
    border-bottom: 0px !important;
    color: #FFFFFF;
}

.button {
    background-color:#fff;
    display:inline-block;
    cursor:hand;
    color:#fff !important;
    padding:8px 20px;
    margin:2px auto;

    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;

    background: #00669d; /* Old browsers */
    background: -moz-linear-gradient(top,  #000000 0%, #000000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #000000 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #000000 0%,#000000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #000000 0%,#000000 100%); /* IE10+ */
    background: linear-gradient(top,  #000000 0%,#000000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.button:hover {
    background: #E30613; /* Old browsers */
    background: -moz-linear-gradient(top,  #E30613 0%, #E30613 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E30613), color-stop(99%,#E30613)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #E30613 0%,#E30613 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #E30613 0%,#E30613 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #E30613 0%,#E30613 99%); /* IE10+ */
    background: linear-gradient(top,  #E30613 0%,#E30613 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E30613', endColorstr='#E30613',GradientType=0 ); /* IE6-9 */
}

.search-container h1 {
    margin: 10px;
}

a:link {
    text-decoration: none;
}

#resultsList h1 {
    font-size: 21px;
    font-weight: bold;
}

#resultsList img {
    margin-bottom: 0;
}

#resultsList .comments a {
    color: #666666 !important;
}

#detailsList ul li:before, #resultsList ul li:before {
    background: none !important;
}

#resultsList ul li {
    padding: 0;
}

.vehicle .panel {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-radius: 0;
    border-style: solid none none;
    border-width: 1px 0 0;
    box-shadow: none;
}

.panel {
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}

.vehicle .panel:hover {
    background: none repeat scroll 0 0 #FBFBFB;
}

.vehicle .panel .panel-heading {
    background: none repeat scroll 0 0 #000000;
    border-radius: 0;
    position: relative;
}

.panel-heading {
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 10px 15px;
}

.vehicle .panel .panel-heading h3.panel-title {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
}

.vehicle .panel .panel-heading .flag {
    background: url("../images/sprite-chrome.png") no-repeat scroll -288px -142px transparent;
    height: 66px;
    position: absolute;
    right: 10px;
    top: -2px;
    width: 17px;
    z-index: 100;
}

.vehicle .panel .panel-body {
    padding: 15px 0 0;
}

.panel-body:after, .panel-body:before {
    content: " ";
    display: table;
}

.panel-body:after {
    clear: both;
}

.vehicle .panel .panel-body .flag-xs {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-size: 10px;
    padding: 2px 5px;
}

.vehicle .panel .panel-body .more-details-xs {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-size: 10px;
    padding: 5px 5px;
}

.vehicle .panel .panel-body .more-details-xs .btn {
    float: right;
    background-color: #E30613;
    border-color: #E30613;
    color: #FFFFFF;
}

.vehicle .panel .panel-body .thumb-large, .vehicle .panel .panel-body .thumb-small {
    padding-right: 0px;
}

.vehicle .panel .panel-body .thumb-small a img {
    padding-bottom: 11px;
}

.vehicle .panel .panel-body .vehicle-features ul {
    background: url("../images/sprite-search.png") no-repeat scroll left -133px transparent;
    padding: 0 0 0 25px;
}

.vehicle .panel .panel-body .vehicle-features ul li {
    line-height: 26px;
}

.vehicle .panel .panel-body .desc-features ul {
    background: none;
}

.vehicle .panel .panel-body .desc-features ul li {
    display: inline-block;
    padding: 5px 15px 5px 0;
}

.vehicle .panel .panel-body .desc-features ul li:before {
    content: "> ";
}

.vehicle .panel .panel-body .details {
    border-right: 1px solid #CCCCCC;
}

.vehicle .panel .panel-body .car-facts {
    background: url("../images/sprite-search.png") no-repeat scroll -19px -62px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 20px;
    margin-top: 20px;
    width: 111px;
}

.vehicle .panel .panel-body .more-info-xs {
    text-align: right;
}

.vehicle .panel .panel-body .price {
    font-size: 22px;
    text-align: center;
}

.vehicle .panel .panel-body .sale-terms {
    color: #666666;
    font-size: 10px;
}

.sale-terms {
    line-height: 1.3em;
    margin-top: 10px;
}

.vehicle .panel .panel-body .description {
    font-size: 12px;
}

.vehicle .panel .panel-body .more-info {
    text-align: center;
}

.vehicle .panel .panel-body .more-details {
    color: #FFFFFF;
    margin-top: 70px;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.video-container {
    display: block;
    position: relative;
}

.video-container .video {
    background: url("../images/sprite-search.png") no-repeat scroll left -287px rgba(0, 0, 0, 0);
    display: block;
    height: 33px;
    left: 50%;
    margin: -16px auto auto -16px;
    position: absolute;
    top: 50%;
    width: 33px;
}

.social_sharing {
    float: right;
    margin-bottom: 10px;
    margin-top: -30px;
    width: 80px;
}

/* Pagination */
.paginate {
    background: none repeat scroll 0 0 #F0F0F0;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    font-size: 0;
    padding-left: 10px;
}

.paginate .paginateSelect {
    padding: 5px 0;
}

.paginate .pageNo {
    font-size: 12px;
    padding: 10px;
    text-align: center;
}

.paginate .selectPage {
    font-size: 0;
    text-align: right;
}

.paginate .selectPage .page-btn.inactive {
    color: #CCCCCC !important;
}

.paginate .selectPage .page-btn {
    border-left: 1px solid #CCCCCC;
    color: #181A21;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    padding: 11px 15px;
}

.caret.left.inactive {
    border-right: 4px solid #CCCCCC;
}

.caret.left {
    border-bottom: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid #000000;
    border-top: 4px solid rgba(0, 0, 0, 0);
}

.caret.right.inactive {
    border-right: 4px solid #CCCCCC;
}

.caret.right {
    border-bottom: 4px solid rgba(0, 0, 0, 0);
    border-left: 4px solid #000000;
    border-top: 4px solid rgba(0, 0, 0, 0);
}

.caret {
    border-color: #000000 transparent -moz-use-text-color;
    border-style: solid solid dotted;
    border-width: 4px 4px 0;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}

.paginate .selectPage .page-btn.active {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #FFFFFF;
    cursor: auto;
    margin-top: -1px;
}

.paginate .selectPage .page-btn {
    border-left: 1px solid #CCCCCC;
    color: #666666 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    padding: 11px 15px;
}

/* Search Form */
.sidesearch h3 {
    color: #000000;
    font-size: 23px;
    margin: 0;
    padding: 23px 0 8px;
    text-align: center;
}

#searchForm {
    padding: 15px;
}

#searchForm fieldset {
    border:0px;
    clear:left;
    margin: 0;
    padding: 5px;
}

#searchForm fieldset label {
    display: block;
    font-size: 13px;
    font-weight: bold;
    width: 100%;
}

#searchForm fieldset select, #formfield_search_keywords {
    width: 100%;
}

#searchForm fieldset select.small {
    margin-right: 5px;
    width: 44%;
    display: inline-block;
}

#formfield_search_keywords {
    border: 1px solid #CCCCCC;
    padding: 5px !important;
}

#formfield_search_submit {
    font-size: 16px !important;
    height: 40px;
    width: 100%;
}

#clearsearch {
    display: none;
}

#detailsList .content {
    background: none;
    margin-top: 0px;
    width: inherit;
}

#detailsList .title {
    background: none !important;
    border: none !important;
    display: table;
    height: 30px;
    width: 100%;
}

#detailsList .title .cell {
    vertical-align: top;
}

.cell {
    display: table-cell;
    text-align: left;
}

.csn-stock-detailspage h1, #detailsList .title h2 {
    font-size: 21px;
    font-weight: bold;
    line-height: 1.5em;
}

.csn-stock-detailspage h1 {
    margin-top: 0;
}

#detailsList .title h2, #detailsList .dboq {
    text-align: right;
}

.dboq {
    font-size: 10px;
    font-weight: bold;
    margin: -21px 0 0
}

#vehicleContainer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 10px;
    padding: 10px 0;
}


#vehicleContainer .vehiclePhoto {
    clear: both;
    display: block;
    margin: 0 auto;
    width: 100%;
}

#vehicleContainer .vehiclePhoto.inactive {
    display: none;
}

#vehicleContainer .image-list {
    font: italic 12px Georgia,arial,verdana,helvetica;
    margin: 0 auto;
    text-align: left;
    width: 100%;
}

#vehicleContainer .image-list span {
    font-weight:bold;
}

#vehicleContainer .tabs ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#Mtab {
    border: none !important;
}

#vehicleContainer .gallerylist #MTab ul {
    background: none !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    margin: 0;
    padding: 0;
}

.tabs ul {
    border-bottom:2px solid #000000;
}

.tabs ul a {
    background:#DCE1E5;
    color:#555;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    margin: 0;
    padding: 8px 11px 6px;
    
}

.tabs ul a, .tabs ul a:hover {
    text-decoration:none;
}

.tabs ul .ui-state-active a {
    background: #000000;
    color: #FFFFFF;
}

#vehicleContainer .tabs ul {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#vehicleContainer .tabs ul li {
    list-style: none outside none;
}

#vehicleContainer .gallerylist {
    padding: 10px 0;
}

#vehicleContainer .gallerylist .scrollablecontainer {
    padding-top: 5px;
    width: 375px;
}


#vehicleContainer .gallerylist .scrollable {
    float: left;
    height: 70px;
    margin-left: 6px;
    overflow: hidden;
    position: relative;
    width: 317px;
}


#vehicleContainer .gallerylist .scrollable .items {
    clear: both;
    height: 70px;
    position: absolute;
    width: 2000em;
}

#vehicleContainer .gallerylist .scrollable .items .itemrow {
    float: left;
    height: 70px;
    margin-right: 2px;
    width: 330px;
}

#vehicleContainer .gallerylist .scrollable .items img.active {
    border-bottom-color: #E30613;
}

#vehicleContainer .gallerylist .scrollable .items img {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 3px solid #F9F9F9;
    cursor: pointer;
    float: left;
    margin: 0 2px 2px;
}

#vehicleContainer .gallerylist .disabled {
    visibility: hidden !important;
}

#vehicleContainer .gallerylist .browse {
    cursor: pointer;
    display: block;
    float: left;
    height: 20px;
    margin-top: 30px;
    width: 20px;
}

#vehicleContainer .gallerylist .browse.prev {
    background: url("../images/gallery-sprite.png") repeat scroll 20px -56px transparent;
    float: left;
}

#vehicleContainer .gallerylist .browse.prev:hover {
    background: url("../images/gallery-sprite.png") repeat scroll 0 -56px transparent;
    float: left;
}

#vehicleContainer .gallerylist .browse.next {
    background: url("../images/gallery-sprite.png") repeat scroll 20px -88px transparent;
    float: right;
}

#vehicleContainer .gallerylist .browse.next:hover {
    background: url("../images/gallery-sprite.png") repeat scroll 0 -88px transparent;
    float: right;
}

.item.video {
    width:100px;
    height:67px;
}

.item.video img {
    width:100px;
    height:67px;
    position:absolute;
    top:0px;
    left:0px;
}

.item.video .play-video {
    background: url("../images/sprite-chrome.png") no-repeat scroll -201px -344px transparent;
    display: block;
    height: 30px;
    left: 37px;
    position: absolute;
    text-indent: -10000px;
    top: 18px;
    width: 30px;
}

.ui-tabs-hide {
    display: none;
}

#detailsContainer {
    width: 100%;
}

#vehicleContainer .sectionheader {
    border-bottom: 2px solid #000000;
    margin:10px 0 5px;
}

#vehicleContainer .sectionheader h4 {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    margin: 0;
    padding: 8px 11px 6px;
}

#detailsContainer dl {
    margin: 0px;
    padding: 0px;
}

#detailsContainer dl dd {
    border-bottom: 1px dotted #CCCCCC;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 2em;
    margin-left: 0;
    padding-left: 0;
    width: 100%;
}

#detailsContainer dl dd strong {
    display: inline-block;
    font-size: inherit;
    font-weight: bold;
    line-height: 1.5em;
    margin-right: 15px;
    padding-left: 3px;
    width: 30%;
}

.gallerylist ul li {
    padding-bottom: 0px;
}

.greenStarRating {
    background: url("../images/overallgreenstars.gif") repeat scroll 0 0 transparent;
    display: inline-block !important;
    height: 15px !important;
    width: 84px !important;
}
.ancapRating, .goldStars {
    background: url("../images/overallyellowstars.gif") repeat scroll 0 0 transparent;
    display: inline-block !important;
    height: 15px !important;
    width: 84px !important;
}
.rating05 {
    background-position: 0 -135px;
}

.rating10 {
    background-position: 0 -120px;
}

.rating15 {
    background-position: 0 -105px;
}

.rating20 {
    background-position: 0 -90px;
}

.rating25 {
    background-position: 0 -75px;
}

.rating30 {
    background-position: 0 -60px;
}

.rating35 {
    background-position: 0 -45px;
}

.rating40 {
    background-position: 0 -30px;
}

.rating45 {
    background-position: 0 -15px;
}

.rating50 {
    background-position: 0 0;
}

.enquiryFormContainer fieldset {
    margin: 0px;
}

#vehicleContainer .accordion > ul, #vehicleContainer .accordion > ul > li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#vehicleContainer .accordion > ul > li {
    background: none repeat scroll 0 0 #DADADA;
    display: block;
    margin-top: 5px;
    padding: 10px 10px 10px 20px;
}

#vehicleContainer .accordion > ul > li a {
    color: #333333;
    display: block;
    font-size: 12px;
    font-weight: bold;
}

#vehicleContainer #standardfeatures, #vehicleContainer #factoryfeatures, #vehicleContainer #highlightedfeatures, #vehicleContainer #dealerfeatures, #vehicleContainer #aftermarketfeatures {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 0px;
}

#vehicleContainer .accordion > ul > li.collapsed {
    display: none;
}

#vehicleContainer .accordion > ul > li.collapsible {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    margin-top: 0;
}

#vehicleContainer .accordion .collapsible ul, #vehicleContainer .accordion .collapsible ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#vehicleContainer ul li.collapsible li {
    border-bottom: 1px dotted #5DA5E3;
    float: left;
    font-size: 12px;
    margin-right: 10px;
    padding: 2px;
    width: 48%;
}

#vehicleContainer .accordion .collapsible ul li {
    float: left;
    margin-right: 5px;
    padding-left: 12px;
}

.redbook {
    margin-top: 10px;
    text-align: right;
}

.redbook img {
    display: inline;
}

.disclaimer {
    font-size: 11px;
    margin-top: 10px;
}

#vehicleEnquiryForm {
    margin-top: 0px;
    width:100%;
}

#vehicleEnquiryForm {
    margin:0px;
    padding:0px;
    width: 100%;
    background:#EEEEEE;
}

#vehicleEnquiryForm .title {
    display: block;
    height: 45px;
    width: 100%;
    background: #000000;
}

#vehicleEnquiryForm .title h2 {
    font-size:14px;
    color:#fff;
    margin:0px;
    padding:12px 10px;
    font-weight:bold;
}

#vehicleEnquiryForm .enquiryFormContainer {
    padding:10px;
}

#vehicleEnquiryForm fieldset {
    border: 0 none;
    padding: 0 0 10px 0;
}

#vehicleEnquiryForm label {
    clear: left;
    color: #393939;
    float: left;
    font-size:12px;
    font-weight: normal;
    padding-top: 8px;
    text-align: left;
    width: 60%;
}

#vehicleEnquiryForm input, #vehicleEnquiryForm select, #vehicleEnquiryForm textarea {
    border: 1px solid #BEBEBE;
    float: left;
    font-size: 13px;
    height: 30px;
    margin-bottom: 0px;
    padding: 3px;
    width: 100%;
}

#vehicleEnquiryForm textarea {
    height: 100px;
}

#vehicleEnquiryForm input[type="checkbox"] {
    margin-top: 10px;
    width: 10px;
}

#vehicleEnquiryForm #errorList {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    padding: 8px 5px;
}

#vehicleEnquiryForm .error p {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #F6F3CA !important;
    background-image: url("../images/icon-error-sm.png");
    background-origin: padding-box;
    background-position: 5px 5px;
    background-repeat: no-repeat;
    background-size: auto auto;
    border: 1px solid #F78D31 !important;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    margin-bottom: 3px;
    padding: 5px 5px 5px 25px;
}

#vehicleEnquiryForm input.error, #vehicleEnquiryForm textarea.error, #vehicleEnquiryForm select.error {
    background: none repeat scroll 0 0 #F6F3CA;
    border-color: #000000;
    box-shadow: 0 0 3px #F78D31;
    color: #000000;
}

#vehicleEnquiryForm p {
    font-size: 12px;
    line-height: 1.25em;
    padding: 0;
    text-align: left;
}

#vehicleEnquiryForm p.mandatory {
    color: #000000;
}

#vehicleEnquiryForm .required {
    padding: 0;
    text-align: left;
    vertical-align: middle;
}

#vehicleEnquiryForm .secondarymitContainer {
    padding: 10px;
    text-align: center;
}

.vehicle-enquiry-shortcut-xs {
    margin-bottom: 15px;
    margin-top: 10px;
}

.vehicle-enquiry-shortcut-xs .btn {
    float: left;
    background-color: #ED2324;
    border-color: #FF0000;
    color: #FFFFFF;
}

@media (min-width: 481px) and (max-width: 768px) {
    .vehicle .panel .panel-body {
        border-radius: 0 0 3px 3px;
        box-shadow: 0 3px 6px #999999;
        padding: 0;
    }

    #vehicleContainer .gallerylist .scrollablecontainer {
        width: 370px;
    }


    #vehicleContainer .gallerylist .scrollable {
        width: 317px;
    }


    #vehicleContainer .gallerylist .scrollable .items .itemrow {
        width: 210px;
    }
    
    .vehicle .panel .panel-body .thumb-large, .vehicle .panel .panel-body .thumb-small {
        padding-left: 15px;
        padding-right: 15px;
    }

    .vehicle .panel .panel-body .vehicle-features h3 {
        font-size: 18px;
        margin-top: 10px;
    }

    .vehicle .panel .panel-body .vehicle-features .panel-details-xs {
        padding: 12px 12px 22px;
    }

    .vehicle .panel .panel-body .price {
        text-align: right;
    }

    #vehicleContainer ul li.collapsible li {
        width: 100%;
    }

    .paginate .selectPage .page-btn {
        padding: 11px 6px;
    }

    .social_sharing {
        clear: both;
        float: right;
        margin-top: -40px;
        width: 80px;
    }
    
    #detailsList .content {
        width: 100%;
    }

    .sidebar {
        padding-left: 15px !important;
    }
}

@media (max-width: 480px) {
    .panel {
        background-color: #FFFFFF;
        border: 1px solid transparent;
        border-radius: 4px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
        margin-bottom: 20px;
    }

    .vehicle .panel .panel-body {
        border-radius: 0 0 3px 3px;
        box-shadow: 0 3px 6px #999999;
        padding: 0;
    }

    #vehicleContainer .gallerylist .scrollablecontainer {
        width: 257px;
    }

    #vehicleContainer .gallerylist .scrollable {
        width: 210px;
    }

    #vehicleContainer .gallerylist .scrollable .items .itemrow {
        width: 210px;
    }
    
    .vehicle .panel .panel-body .thumb-large, .vehicle .panel .panel-body .thumb-small {
        padding-left: 15px;
        padding-right: 15px;
    }

    .vehicle .panel .panel-body .vehicle-features h3 {
        font-size: 18px;
        margin-top: 10px;
    }

    .vehicle .panel .panel-body .vehicle-features .panel-details-xs {
        padding: 12px 12px 22px;
    }

    .vehicle .panel .panel-body .price {
        text-align: right;
    }

    #vehicleContainer ul li.collapsible li {
        width: 100%;
    }

    .paginate .selectPage .page-btn {
        padding: 11px 6px;
    }

    .social_sharing {
        clear: both;
        float: right;
        margin-top: -30px;
        width: 80px;
    }

    #detailsList .content {
        width: 275px;
    }
    
    .sidebar {
        padding-left: 15px !important;
    }
}

.details-container .csn-properties .CarFactsLogo {
    background: url("../images/carfacts-sprite.png") no-repeat scroll -13px -57px rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 25px;
    position: relative;
    width: 79px;
}

#tips, #tips-bike, #tips-boat {
    background-color: #FFFFFF;
    border: 1px solid #9D9D9D;
    border-radius: 4px;
    display: none;
    left: 25px;
    padding: 10px;
    position: absolute;
    top: -47px;
    width: 292px;
    z-index: 5002;
}

#tips span.logo {
    background: url("../images/carfacts-sprite.png") no-repeat scroll -10px -58px rgba(0, 0, 0, 0);
    display: block;
    height: 28px;
    width: 91px;
}

#tips p, #tips ul, #tips-bike p, #tips-bike ul, #tips-boat p, #tips-boat ul {
    list-style-type: none;
    margin: 2px;
}

#tips div, #tips-bike div, #tips-boat div {
    color: #666666;
    font-size: 11px;
    padding: 5px 0;
}

#tips p, #tips ul, #tips-bike p, #tips-bike ul, #tips-boat p, #tips-boat ul {
    list-style-type: none;
    margin: 2px;
}

.ui-widget-content {
    border: none !important;
}

.ui-tabs .ui-tabs-panel {
    padding: 1em 0 !important;
}

#stock_sort {
    margin-bottom: 10px;
    width: 180px;
}

.btn-primary {
    background-color: #E30613;
    border-color: #E30613;
}

#formfield_search_submit {
    background: none repeat scroll 0 0 #E30613 !important;
    background-clip: padding-box;
    border: 0 none;
    border-radius: 2px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    height: auto;
    line-height: 18px;
    margin: 0 10px 20px 0;
    max-width: 100%;
    outline: medium none;
    overflow: hidden;
    padding: 10px 22px;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    transition: all 0.3s ease-out 0s;
    vertical-align: middle;
}

#formfield_search_submit:hover {
    background: none repeat scroll 0 0 #808080 !important;
}

.menu-search {
    margin: -6.85em 1.429em 0 !important;
}
.sidesearch {
    background: #EEEEEE;
}
.sidesearch h3, .csn-stock-detailspage #sub-page .page-title {
    display: block;
}

#searchForm select, #resultsList select {
    height: 30px;
    padding: 5px;
}

.vehicle-feature li {
    font-size: 12px !important;
    padding-left: 12px !important;
}

.csn-stock-detailspage .csn-results {
    margin-top: 20px;
}

.csn-stock-detailspage .social_sharing {
    margin-top: -10px;
}

.csn-stock-detailspage h1, h2 {
    margin: 0 0 23px !important;
}

.top-header {
    z-index: 500 !important;
}
 
 
h1, h2, h3, h4 {
    font-family: 'Open Sans',sans-serif !important;
    line-height: 1.5em !important;
}
.primary-nav {
    text-align: center;
}